trace-summary can fail to run if only python3 is installed

Description

The trace-summary script is installed with a hashbang line of
"/usr/bin/env python", which will fail on most OS with only Python 3
(i.e., no Python 2 installed). The fix for this is to let cmake substitute
in the full path to the python interpreter (this is how broctl is installed).

Environment

None

Activity

Show:
Daniel Thayer
October 28, 2016, 7:18 PM

Branch "topic/dnthayer/ticket1749" in the trace-summary repo contains the fix
for this issue.

Assignee

Johanna Amann

Reporter

Daniel Thayer

Labels

None

External issue ID

None

Components

Fix versions

Priority

Normal
Configure